@charset "utf-8";
/*
Credits:
Code snippet by @maridlcrmn (Follow me on Twitter)
Images by Nike.com (http://www.nike.com/us/en_us/)
Logo by Sneaker-mission.com (http://www.sneaker-mission.com/)
*/

body .menu-container{
    width: 100%;
    text-align: center;
}
body .menu-container .menu > ul {
    width: 100%;
    padding: 0;
    max-width:1366px;
    margin:auto;
    position: relative;
    display: -webkit-flex;
    display:flex;
    /* -webkit-justify-content:space-around; */
    /* justify-content:space-around; */
    /* box-sizing: border-box; */
}

body .menu-container .menu > ul > li > ul > li > ul {
    padding: 0;
    margin: 0;
}
body .menu-container .menu > ul > li > ul > li > ul > li {
    list-style: none;
    text-align: left;
    padding: 0 !important;
    font-size: inherit;
    border-top: none !important;
}

    body .menu-container .menu > ul > li > ul {
        background-color: rgba(255, 255, 255, 0.94);
        border: none;
        width: 100%;
        margin: 0px;
        border-top: 2px #67bfbd solid;
        padding: 10px 5px;
        box-shadow: rgba(0, 0, 0, 0.21) 0px 7px 12px;
        box-sizing: border-box;
        overflow-y: scroll;
        max-height: 500px;
    }
body .menu-container .menu > ul > li > ul > li {
    margin: 0 0 10px 0;
    padding: 0 5px;
    border-top: none !important;
}
body .menu-container .menu > ul > li > ul > li a {
    font-size: 100%;
    padding: 5px 10px !important;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: inherit !important;
    text-align: left;
    width: 100%;
    background-image: none;
    background-color: #84731F;
}
body .menu-container .menu > ul > li > ul > li > ul a {
	background-color:inherit;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

body .menu-container .menu > ul > li > ul > li a:hover {
    background-color: rgb(118, 28, 17);
    color: #fff;
}

body .menu-container .menu > ul > li > ul > li > ul > li a {
    padding: 10px;
    color: rgb(117, 117, 117);
    border-top: 1px rgba(0, 0, 0, 0.24) dotted;
    border-bottom: none;
    font-weight: normal;
}

body .menu-container .menu > ul > li > ul > li > ul > li.more a {
    text-align: right;
    color: #db3151;
}

body .menu-container .menu > ul > li > ul > li > ul > li.more a::before {
    content: "+";
}

body .menu-container .menu > ul > li > ul > li > ul > li a:hover {
    background-color: transparent;
    color: #4495d6;
}

body .menu-container .menu > ul > li > ul > li > ul > li:nth-child(1) > a {
    border-top: none;
}

body .menu-container .menu > ul > li > ul > li > ul > li a::before {
    content: "-";
    margin-right: 2px;
}

body .menu-container .menu > ul > li a {
    font-size: 100%;
    font-weight: bold;
    line-height: 150%;
    background-image: url(../images/all/nav_line.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 15px 35px 10px 35px;
    color: #333;
    display:block;
}
body .menu-container .menu > ul > li a span {
	display: block;
	font-size:180%;
	font-weight:  normal;
	margin: 5px 0;
	color:  #32a9a6;
}
body .menu-container .menu > ul > li a:hover span {
	color:  #FFF;
}
body .menu-container .menu > ul > li span {
	background-repeat: no-repeat;
	background-position: center;
	background-size:28px;
	height:30px;
	text-indent:-9999px;
}
body .menu-container .menu > ul > li span.logo {
	background-image: url(../images/svg/menu_ncclogo.svg);
}
body .menu-container .menu > ul > li span.news {
	background-image: url(../images/svg/menu_news.svg);
	background-size:34px;
}
body .menu-container .menu > ul > li span.wifi {
	background-image: url(../images/svg/menu_wifi.svg);
	background-size:34px;
}
body .menu-container .menu > ul > li span.tv {
	background-image: url(../images/svg/menu_tv.svg);
	background-size:34px;
}
body .menu-container .menu > ul > li span.sta {
	background-image: url(../images/svg/menu_sta.svg);
	background-size:34px;
}
body .menu-container .menu > ul > li span.public {
	background-image: url(../images/svg/menu_public.svg);
}
body .menu-container .menu > ul > li span.service {
	background-image: url(../images/svg/menu_service.svg);
	background-size:30px;
	padding:  0;
	background-color:  transparent;
}
body .menu-container .menu > ul > li span.bullhorn {
	background-image: url(../images/svg/menu_bullhorn.svg);
	background-size:34px;
}

body .menu-container .menu > ul > li:focus span.logo,
body .menu-container .menu > ul > li a:focus span.logo,
body .menu-container .menu > ul > li:hover span.logo,
body .menu-container .menu > ul > li a:hover span.logo {
	background-image: url(../images/svg/menu_ncclogo_w.svg);
}
body .menu-container .menu > ul > li:focus span.news,
body .menu-container .menu > ul > li a:focus span.news,
body .menu-container .menu > ul > li:hover span.news,
body .menu-container .menu > ul > li a:hover span.news {
	background-image: url(../images/svg/menu_news_w.svg);
}
body .menu-container .menu > ul > li:focus span.wifi,
body .menu-container .menu > ul > li a:focus span.wifi,
body .menu-container .menu > ul > li:hover span.wifi,
body .menu-container .menu > ul > li a:hover span.wifi {
	background-image: url(../images/svg/menu_wifi_w.svg);
}
body .menu-container .menu > ul > li:focus span.tv,
body .menu-container .menu > ul > li a:focus span.tv,
body .menu-container .menu > ul > li:hover span.tv,
body .menu-container .menu > ul > li a:hover span.tv {
	background-image: url(../images/svg/menu_tv_w.svg);
}
body .menu-container .menu > ul > li:focus span.sta,
body .menu-container .menu > ul > li a:focus span.sta,
body .menu-container .menu > ul > li:hover span.sta,
body .menu-container .menu > ul > li a:hover span.sta {
	background-image: url(../images/svg/menu_sta_w.svg);
}
body .menu-container .menu > ul > li:focus span.public,
body .menu-container .menu > ul > li a:focus span.public,
body .menu-container .menu > ul > li:hover span.public,
body .menu-container .menu > ul > li a:hover span.public {
	background-image: url(../images/svg/menu_public_w.svg);
}
body .menu-container .menu > ul > li:focus span.service,
body .menu-container .menu > ul > li a:focus span.service,
body .menu-container .menu > ul > li:hover span.service,
body .menu-container .menu > ul > li a:hover span.service {
	background-image: url(../images/svg/menu_service_w.svg);
}
body .menu-container .menu > ul > li:focus span.bullhorn,
body .menu-container .menu > ul > li a:focus span.bullhorn,
body .menu-container .menu > ul > li:hover span.bullhorn,
body .menu-container .menu > ul > li a:hover span.bullhorn {
	background-image: url(../images/svg/menu_bullhorn_w.svg);
	background-size:34px;
}
body .menu-container .menu > ul > li:focus,
body .menu-container .menu > ul > li a:focus,
body .menu-container .menu > ul > li:hover,
body .menu-container .menu > ul > li:hover > a {
    background-color: #67bfbd;
    color: #fff;
}

body .menu-container .menu > ul > li:nth-child(1) a {
    background-image: none;
}

body .menu-container .menu > ul > li {
    background: transparent;
    float: none;
    display: inline-block;
}
body .menu-container .menu > ul > li.menu-dropdown-icon {
	background-repeat: no-repeat;
	background-position: right center;
}

body .menu.smaller .menu-container .menu ul {
	padding: 0 5px;
}
body .menu-container .menu > ul > li.logo {
	display:none;
}
body .menu.smaller .menu-container .menu > ul > li.logo {
    display: inline-block;
    top:-20px;
    position:relative;
}
body .menu.smaller .menu-container .menu > ul > li.logo a {
	padding:0;
	margin: 0px 5px 0 0;
}
body .menu.smaller .menu-container .menu > ul > li.logo:hover,
body .menu.smaller .menu-container .menu > ul > li.logo:hover >a {
	background-color: transparent !important;
}
body .menu.smaller .menu-container .menu > ul > li.logo img {
    max-width: 170px;
    width: 100%;
}
body .menu.smaller .menu-container .menu > ul > li a {
    padding: 15px 28px;
    /*font-size: 105%;*/
}
body .menu.smaller .menu-container .menu > ul > li > ul {
    padding:  10px 5px 0 5px;
    overflow-y: scroll;
    max-height: 500px;
}
body .menu.smaller .menu-container .menu > ul > li > ul > li a {
	font-size: 100%;
}

/*----------------mega--------------------*/

.mega-dropdown {
	position: static !important;
}

.mega-dropdown-menu {
	padding: 20px 15px 15px;
	text-align: center;
}

.mega-dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
}

.mega-dropdown-menu > li > ul > li {
	list-style: none;
	text-align: left;
}

.mega-dropdown-menu > li > ul > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #999;
	white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
	text-decoration: none;
	color: #444;
	background-color: #f5f5f5;
}

.mega-dropdown-menu .dropdown-header {
	color: #428bca;
	font-size: 110%;
	font-weight: bold;
}

.mega-dropdown-menu form {
	margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
	margin-bottom: 3px;
}
/*---------mega-end----------*/

/*==menu微調==*/
@media (max-width:1206px) {
body .menu-container .menu > ul > li a {
	padding: 15px 30px 10px 30px;
}
}
@media (max-width:1200px) {
body .menu-container .menu > ul > li a {
    padding: 15px 28px 10px 28px;
}
}
@media (max-width:1126px) {
body .menu-container .menu > ul > li a {
	padding: 15px 26px 10px 26px;
}
}
@media (max-width:1078px) {
body .menu-container .menu > ul > li a {
	padding: 15px 24px 10px 24px;
}
}
@media (max-width:1047px) {
body .menu-container .menu > ul > li a {
	padding: 15px 22px 10px 22px;
}
}
@media (max-width:999px) {
body .menu-container .menu > ul > li a {
	padding: 15px 18px 10px 18px;
}
}

/*==menu抬頭顯示微調==*/
@media (max-width:1285px) {
body .menu.smaller .menu-container .menu > ul > li a {
	padding: 15px 24px;
}
}
@media (max-width:1220px) {
body .menu.smaller .menu-container .menu > ul > li a {
	padding: 15px 15px;
}
}
@media (max-width:1076px) {
body .menu.smaller .menu-container .menu > ul > li a {
	padding: 15px 10px;
}
}
@media (max-width:1074px) {
body .menu.smaller .menu-container .menu > ul > li a {
	padding: 15px 8px;
}
}
@media (max-width:996px) {
body .menu.smaller .menu-container .menu > ul > li a {
	padding: 15px 5px;
}
}

@media (min-width:960px) {
body .menu-container .menu > ul {
    display: inline-block;
}
}
@media (max-width:959px) {
body .menu-container .menu > ul {
    display: none;
}

body .menu-container .menu > ul > li span {
	display: none !important;
}
body .menu-container .menu-mobile {
    position: absolute;
    /* left: 15px; */
    top: -50px;
    text-indent: -9999px;
    background-image: url(../images/all/smenu.png);
    background-repeat: no-repeat;
    width: 42px;
    height: 27px;
    right: 15px;
}
body .menu-container .menu .show-on-mobile{
    background-color: #fff;
    padding: 0;
    display: block !important;
    position: relative;
}
body .menu-container .menu > ul > li > ul{
    margin: -1px 0 0 0;
}
body .menu-container .menu > ul > li > ul > li{width: 50%;float: left;}
body .menu-container .menu > ul > li{
    border-top: none !important;
}

body .menu-container .menu > ul > li:hover {background-color: transparent;}
body .menu-container .menu > ul > li a{
    background-color: #eaeaea;
    border-bottom: 1px #fff solid;
    position: relative;
    padding:  15px !important;
}
body .menu-container .menu > ul > li:nth-child(1) a {
	padding:0 !important;
}

body .menu-container .menu > ul > li a:hover {
    background-color: #67bfbd;
    color: #fff;
}
body .menu-container .menu-dropdown-icon:before{
    content: "▾";
    position: absolute;
    right: 0;
    padding: 15px 30px;
    z-index: 9;
    font-size:120%;
    /*font: normal normal normal 14px/1 FontAwesome;*/
    background-color: transparent;
}

body .menu{
    position: absolute;
    top: 45px;
    width: 100%;
    z-index: 9999;
    background-color: transparent;
}

body.home .menu {
    border: none;
}

body .menu.smaller {
    position: absolute;
    top: 106px;
}

body .menu .center {
    padding: 0;
}

body .menu .dropdown .mega-dropdown-menu{
    width: 100%;
    position: relative;
}
body .menu .dropdown-menu>li{
    height: auto !important;
}
}
/*-----------mega------------*/
 @media(max-width:768px) {

body .menu .dropdown-menu>li{
    width: 100%;
    height: auto !important;
}
body .menu-container .menu > ul > li > ul > li{
	 width: 100%;
    height: auto !important;
	}
}
@media(max-width:560px) {
body .menu{
    top: 45px;
}

body .menu-container .menu-mobile {
    width: 41px;
    padding: 0;
    background-size: 80%;
    right: 5px;
}
	}
@media(max-width:530px) {
body .menu {
    top: 40px;
}
	}
@media(max-width:350px) {
body .menu {
    top: 35px;
}
	}

/*body.home .menu-container .menu li:nth-child(1) {
    border-top: 2px #a26ace solid;
}

body.home .menu-container .menu li:nth-child(2) {
    border-top: 2px #d5345b solid;
}
body.home .menu-container .menu li:nth-child(3) {
    border-top: 2px #268cac solid;
}
body.home .menu-container .menu li:nth-child(4) {
    border-top: 2px #15a09e solid;
}
body.home .menu-container .menu li:nth-child(5) {
    border-top: 2px #ad8e17 solid;
}
body.home .menu-container .menu li:nth-child(6) {
    border-top: 2px #c55b2c solid;
}*/
body .menu .dropdown .mega-dropdown-menu {
	background-color: rgba(255, 255, 255, 0.9);
	border: none;
	width: 100%;
	margin: 0;
	border-top: 2px #4596d6 solid;
}
body .menu .dropdown-menu>li>a {
	font-size: 100%;
	padding: 10px !important;
	color: rgb(0, 0, 0);
	background-color: transparent;
	font-weight: bold;
	line-height: inherit !important;
	text-align: left;
	border-bottom: 1px #4495d6 solid;
}
body .menu .dropdown-menu>li {
	margin: 0 0 10px 0;
	padding: 0 15px;
	height: 230px;
}
body .menu .dropdown-menu>li>a:hover {
	color: #000;
	background-color: rgb(232, 232, 232) !important;
	padding: 10px !important;
}

body .menu .mega-dropdown-menu > li > ul > li > a {
	font-size: 95%;
	padding: 10px;
	color: rgb(117, 117, 117);
	border-top: 1px rgba(0, 0, 0, 0.24) dotted;
}

body .menu .mega-dropdown-menu > li > ul > li.more > a {
    text-align: right;
    color: #db3151;
}

body .menu .mega-dropdown-menu > li > ul > li.more > a:before {
    content: "+";
}

body .menu .mega-dropdown-menu > li > ul > li > a::before {
    content: "_";
    margin-right: 2px;
}
body .menu .mega-dropdown-menu > li > ul > li:nth-child(1) > a {
	border: none;
}
body .menu .mega-dropdown-menu > li > ul > li > a:hover {
	color: #4495d6;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0px;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 200px;
	padding: 5px 0px;
	margin: 2px 0px 0px;
	list-style: none;
	background-color: white;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, 0.14902);
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.172549) 0px 6px 12px;
}
.dropdown-menu-list {
	min-width: 220px;
}

/*------mega--end-----*/



/*-------社群分享-------*/

body.home .content .menu {
	z-index:99;
}
body.home .content .menu-container {
	/*width:100%;*/
	text-align: right;
	float:right;
	/* max-width:150px; */
	margin:0;
	background: none !important;
	background-color: transparent !important;
}
body.home .content .menu {
    width: 100%;
    position:relative;
    background-image: none;
}
body.home .content .menu > ul > li.skip {
	background:none;
}
body.home .content .menu > ul > li.skip a {
	color: #ffffff;
	font-size:  100%;
	line-height: 55px;
	text-align:  right;
	width:inherit;
}
body.home .content .menu > ul > li.skip a:hover {
	background-color:transparent;
}
body.home .content .menu > ul > li a {
	background-position:center;
    background-size: 25px;
    text-indent:-9999px;
}
body.home .content .menu > ul > li.sharelist a {
	background-color:#ceb559;
	background-image: url(../images/svg/icon_share.svg);
}
body.home .content .menu > ul > li.print a {
	background-color:#555555;
	background-image: url(../images/svg/icon_print.svg);
}
body.home .content .menu > ul > li.subscribe a {
	background-color: #4dac2c;
	background-image: url(../images/svg/icon_txt_sub.svg);
}
body.home .content .menu > ul > li.collect a {
	background-color: #db402c;
	background-image: url(../images/svg/icon_txt_ok.svg);
}
body.home .content .menu > ul > li.cancel a {
	background-color:#4aacc7;
	background-image: url(../images/svg/icon_txt_cancel.svg);
}
body.home .content .menu > ul > li a:hover {
	background-color:#67bfbd;
}

body.home .content .menu > ul {
    margin: 0 auto;
    list-style: none;
    padding: 0;
    /*position:relative;*/
    box-sizing: border-box;
    justify-content: inherit;
    display: inline-block;
}

body.home .content .menu > ul > li {
    /* background: #ffffff; */
    padding: 0;
    margin: 0 5px;
    /*right:50px;*/
    /*display:inline-block;*/
}
body.home .content .menu > ul > li a {
    text-decoration: none;
    display: block;
    text-align:center;
    color:#FFF;
    padding:0;
    width: 35px;
    height: 35px;
    font-size: 150%;
    font-weight:  normal;
}
body.home .content .menu > ul > li a:hover {
	padding:0;
}
body.home .content .menu-container .menu > ul > li > ul > li {
	padding:0;
}
body.home .content .menu > ul > li > ul.normal-sub {
    width: 35px;
    left: auto;
    /*padding: 10px 20px;*/
}
body.home .content .menu > ul > li > ul.normal-sub > li {
    /*width: 100%;*/
    line-height:  0;
    float:none!important;
}
body.home .content .menu > ul > li > ul.normal-sub > li a {
    border: 0;
    font-size:180%;
    color:#FFF;
    line-height: 37px !important;
}
body.home .content .menu-container .menu > ul > li > ul > li a {
	padding:0 !important;
}

body.home .content .menu > ul > li > ul.normal-sub > li.fb a {
	background-color:#43609c;
	background-image: url(../images/svg/icon_facebook.svg);
	background-position:center;
    background-size: 25px;
    text-indent:-9999px;
}
body.home .content .menu > ul > li > ul.normal-sub > li.twitter a {
	background-color:#55acee;
	background-image: url(../images/svg/icon_twitter.svg);
	background-position:center;
    background-size: 25px;
    text-indent:-9999px;
}
body.home .content .menu > ul > li > ul.normal-sub > li.google a {
	background-color:#db402c;
	background-image: url(../images/svg/icon_google_plus_01.svg);
	background-position:center;
    background-size: 25px;
    text-indent:-9999px;
}
body.home .content .menu > ul > li > ul.normal-sub > li.line a {
	background-color:#4dac2c;
	background-image: url(../images/svg/icon_line.svg);
	background-position:center;
    background-size: 25px;
    text-indent:-9999px;
}

body.home .content .menu > ul > li > ul.normal-sub > li a:hover {
	background-color:#000000 !important;
}

body.home .menu .fab {
	line-height:20px;
	left: 7px;
	position:  absolute;
}

body.home .content .menu-mobile {
    display: none;
    padding: 20px;
}

body.home .content .menu-container .menu > ul > li > ul {
    background-color: transparent !important;
    border: none;
    /* width: 40px; */
    margin: -1px 0 0 0;
    border-top: 2px #4596d6 solid;
    padding: 0;
    box-shadow:none;
    /* background-color:  initial; */
}
body.home .content .menu-container .menu > ul > li > ul > li {
	/*height: 100px;*/
	/* background: #000; */
	height:  auto;
}


@media only screen and (max-width: 959px) {
body.home .content .menu-container {
        /* width: 100%; */
        background-color:  transparent;
        position: relative;
        margin-bottom:  30px;
        max-width: 235px;
    }
body.home .content .menu-mobile {
        /*display: block;*/
    }
body.home .content .menu-dropdown-icon:before {
        display: none;
    }
body.home .content .menu > ul {
        display: block;
    }
body.home .content .menu > ul > li {
        width: inherit;
        float: left;
        display: inline-block;
    }
body.home .content .menu > ul > li a {
        /* padding: 1.5em; */
        /* width: 100%; */
        /* display: inline-block; */
        background-color:  transparent;
    }
body.home .content .menu > ul > li > ul {
        position: relative;
    }

body.home .content .menu > ul > li > ul.normal-sub {
        /* width: initial;*/
        /* background-color: #616161 !important; */
        /* background-color: transparent !important; */
    }

body.home .content .menu > ul > li > ul > li {
        float: left;
        width: 100%;
        /* margin-top: 20px; */
    }
body.home .content .menu > ul > li > ul > li:first-child {
        /*margin: 0;*/
    }
body.home .content .menu > ul > li > ul > li > ul {
        position: relative;
    }
body.home .content .menu > ul > li > ul > li > ul > li {
        float: none;
    }
body.home .content .menu .show-on-mobile {
        display: block;
    }
body.home .content .menu {
	position: absolute;
	top: 0px;
}
body .menu-container .menu > ul > li.top_plus {
	display: inline-block !important;
}
body .top .toplink {
	display:none;
}
}

@media (max-width:960px) {
body .menu-container .menu > ul > li a {
	padding: 16px 14px 6px 14px;
}
}




body .menu-container .menu > ul > li.top_plus {
	background-color:#483d29;
	/*width:100%;*/
	padding:12px;
	color:#FFF;
	display: none;
}
body .menu-container .menu > ul > li.top_plus a {
	color:#FFF;
	padding:0 2px;
	background-color:  transparent;
	border:  none;
	display:  inline;
	font-size:  95%;
	font-weight:  normal;
}
body .menu-container .menu > ul > li.top_plus a.accesskey {
    /* top: 8px; */
    position: inherit;
    width: auto;
    /* left: 0; */
}
body .menu-container .menu > ul > li.top_plus a:hover {
	text-decoration:underline;
}
